package com.qmth.teachcloud.eds.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * 教务系统系、教研室主任表
 */
public class JwxtJyzr {
    private Long id;
    @ApiModelProperty(value ="教职工号")
    private String jzgh;

    @ApiModelProperty(value = "角色名称")
    private String jwjsmc;

    @ApiModelProperty(value = "姓名")
    private String xm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getJzgh() {
        return jzgh;
    }

    public void setJzgh(String jzgh) {
        this.jzgh = jzgh;
    }

    public String getJwjsmc() {
        return jwjsmc;
    }

    public void setJwjsmc(String jwjsmc) {
        this.jwjsmc = jwjsmc;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }
}
